package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2018/2/6.
 */

public class ReceiverNewsBean {

    /**
     * TimeStamp : 1517884524
     * Title : xitongxiaoxi
     * Category : 01
     */

    private long TimeStamp;
    private String Title;
    private String Category;

    public long getTimeStamp() {
        return TimeStamp;
    }

    public void setTimeStamp(long TimeStamp) {
        this.TimeStamp = TimeStamp;
    }

    public String getTitle() {
        return Title;
    }

    public void setTitle(String Title) {
        this.Title = Title;
    }

    public String getCategory() {
        return Category;
    }

    public void setCategory(String Category) {
        this.Category = Category;
    }
}
